Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Critical
    • Resolution: Done
    • Affects Version/s: N/A
    • Fix Version/s: N/A
    • Component/s: Packaging
    • Labels:
    • Environment:
      Ubuntu Trusty (14.04 LTS)

      Description

      Steps to reproduce:
      -) Using the repository configuration utility
      -) Choose Ubuntu Trusty
      -) Choosing the german "23Media GmbH" mirror

      Expected: installing mariadb 10.1.8
      Instead: installing 10.1.5

      Using vpsfree.cz installs 10.1.8 as expected. Since those are mirrors, I'd expect that all serve the same version. Since the 23Media GmbH Mirror serves 10.1.5, it may be out of date since july (when 10.1.6 was released)

        Attachments

          Activity

            People

            • Assignee:
              dbart Daniel Bartholomew
              Reporter:
              jenglisch Jakob Englisch
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: